CentOS VLC mediaplayer

VLC…..windowsでは重宝しています。

epelとnux-dextopが必要です。

# yum -y install vlc --enablerepo=epel,nux-dextop
==========================================================================================
 パッケージ           アーキテクチャ
                               バージョン                              リポジトリー  容量
==========================================================================================
インストールしています:
 vlc                  i686     2.1.6-2.el6.nux                         nux-dextop   1.6 M
依存性関連でのインストールをします。:
 dejavu-serif-fonts   noarch   2.33-1.el6                              base         951 k
 ffmpeg-libs          i686     2.6.8-3.el6.nux                         nux-dextop   4.9 M
 fftw                 i686     3.2.1-3.1.el6                           base         995 k
 freerdp-libs         i686     1.0.2-5.el6                             base         214 k
 game-music-emu       i686     0.6.1-1.el6                             epel         142 k
 kde-filesystem       noarch   4-30.1.el6                              base          46 k
 libchromaprint       i686     1.0-1.el6                               epel          43 k
 libsamplerate        i686     0.1.7-2.1.el6                           base         1.0 M
 libtiger             i686     0.3.4-1.el6                             epel          34 k
 libxkbfile           i686     1.0.6-1.1.el6                           base          75 k
 lirc-libs            i686     0.9.0-8.el6                             epel          33 k
 minizip              i686     1.2.3-29.el6                            base          25 k
 opus                 i686     1.1.3-2.el6                             epel         175 k
 soxr                 i686     0.1.1-3.el6.nux                         nux-dextop    71 k
 vlc-core             i686     2.1.6-2.el6.nux                         nux-dextop   9.9 M
 x264-libs            i686     0.142-7.20140728gitaf8e768.el6.nux      nux-dextop   1.0 M
 x265-libs            i686     1.9-1.el6.nux                           nux-dextop   593 k
 xdg-utils            noarch   1.0.2-17.20091016cvs.el6                base          58 k
 xvidcore             i686     1.3.2-5.el6.nux                         nux-dextop   243 k
依存性関連での更新をします。:
 libdvbpsi            i686     1.2.0-3.el6                             epel          95 k
 libebml              i686     1.2.2-1.el6                             epel          70 k
 libmatroska          i686     1.2.0-1.el6                             epel         139 k
 libmodplug           i686     1:0.8.8.5-2.el6.nux                     nux-dextop   162 k
 libupnp              i686     1.6.21-1.el6                            epel         105 k
 live555              i686     0-0.34.2012.01.25.el6.nux               nux-dextop   312 k